Subject: Ticket Assigned - time
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Dec 2022 15:24:12 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  time Vineeta Bimal                    Hi           07:15 PM, 08th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            07:15 PM, 08th Dec                   Centrepoint UAE whatsapp bot                    Hello Vineeta Bimal , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:15 PM, 08th Dec                     Vineeta Bimal                    1           07:15 PM, 08th Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           07:15 PM, 08th Dec                     Vineeta Bimal                             07:15 PM, 08th Dec                   Centrepoint UAE whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           07:15 PM, 08th Dec                   Centrepoint UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            07:15 PM, 08th Dec                     Vineeta Bimal                    9404936321           07:16 PM, 08th Dec                   Centrepoint UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            07:16 PM, 08th Dec                     Vineeta Bimal                    1           07:16 PM, 08th Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           07:16 PM, 08th Dec                     Vineeta Bimal                    9404936321           07:16 PM, 08th Dec                   Centrepoint UAE whatsapp bot                    ? Congrats, your order is Placed   You can easily track your order from My Account > Order History.    If you wish to cancel your order, please flow below link.      During sales, your order may take longer to arrive.            07:16 PM, 08th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:16 PM, 08th Dec                     Vineeta Bimal                    2           07:16 PM, 08th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:16 PM, 08th Dec                     Vineeta Bimal                    1           07:17 PM, 08th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           07:17 PM, 08th Dec                     Vineeta Bimal                    [email-masked]           07:17 PM, 08th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:17 PM, 08th Dec                   Abdulqader                   Hi, Vineeta  thank you for contacting us. This's kader We would be happy to help you.           07:18 PM, 08th Dec                     Vineeta Bimal                    Hi I placed a order little while ago           07:18 PM, 08th Dec                     Vineeta Bimal                    Whn it will be delivered...expected delivery?           07:18 PM, 08th Dec                     Vineeta Bimal                    9404936321           07:19 PM, 08th Dec                     Vineeta Bimal                    Is it on 10 th           07:19 PM, 08th Dec                   Abdulqader                    We have checked and it appears that the following order number: (9404936321) was placed onDec 8, 2022. Please note the expected delivery date on Dec 10, 2022           07:19 PM, 08th Dec                     Vineeta Bimal                    December           07:19 PM, 08th Dec                     Vineeta Bimal                    Ok actually I want it to be delivered on 11th December           07:19 PM, 08th Dec                     Vineeta Bimal                    Is it possible           07:19 PM, 08th Dec                     Vineeta Bimal                    Because 10th December I will not be available at home           07:20 PM, 08th Dec                   Abdulqader                   Please note that you will be contacted on your contact number (+971507255718) before delivering your order, we kindly ask you to please arrange with the courier partner to deliver your order at your specified time           07:20 PM, 08th Dec                     Vineeta Bimal                    So I want to make it 11th December           07:20 PM, 08th Dec                     Vineeta Bimal                    They never contact           07:20 PM, 08th Dec                     Vineeta Bimal                    Directly they come           07:20 PM, 08th Dec                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order on date 11           07:21 PM, 08th Dec                     Vineeta Bimal                    Thts y I asked here           07:21 PM, 08th Dec                     Vineeta Bimal                    Ok thx ..bcz it's urgent..as I want to be on 11th . And not late than tht           07:22 PM, 08th Dec                   Abdulqader                   Ok sure will do the needful           07:22 PM, 08th Dec                     Vineeta Bimal                    Pls           07:22 PM, 08th Dec                   Abdulqader                   Do you have any other inquiries that we can help with?           07:22 PM, 08th Dec                     Vineeta Bimal                    No only this           07:22 PM, 08th Dec                     Vineeta Bimal                    Pls           07:22 PM, 08th Dec                     Vineeta Bimal                    Thx           07:22 PM, 08th Dec                   Abdulqader                   ok sure           07:23 PM, 08th Dec                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:23 PM, 08th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5435929